
Asian Stanley. International Limited - Project progress work #1084

Parent project # 783 (Closed): [PJ240045] Label printing classify rank system

[Requirement definition]

11 Aug 2025 14:58 - Siriporn Nimitmuenwai

Status: Closed Start date: 10 Mar 2025

Priority: Normal Due date: 13 Apr 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 11 Aug 2025 15:02 - Siriporn Nimitmuenwai

- Due date changed from 31 Dec 2025 to 31 Dec 2024

- Start date changed from 16 Nov 2025 to 16 Nov 2024

#2 - 06 Oct 2025 13:54 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 06 Oct 2025 13:56 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#4 - 06 Oct 2025 14:11 - Siriwilai Chaiwattanaphon

- Due date changed from 31 Dec 2024 to 13 Apr 2025

- Start date changed from 16 Nov 2024 to 10 Mar 2025

- Estimated time set to 200.00 h

#5 - 04 Nov 2025 16:35 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
